﻿

.col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-6, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 9px;
    padding-left: 9px;
}

    .col-md-12 {
        width: 100%;
        margin: 90px 0;
    }

.full-width-no-box #header {
	 background-color:#1874cd;
}

body.boxed-layout #header, body.boxed-layout div#footer{
	background: #fff;
    box-sizing: border-box;
    padding: 20px;
}

	.articlewrap {
		width: 480px; float:left;
	}

.testimonials .content .author .image {
	margin-right: 2rem;
	width: 100%;
}

.testimonials .content .author .image img {
	border-radius: 100%;
	max-width: 100%;
}


.image {
	border-radius: 4px;
	border: 0;
	display: inline-block;
	position: relative;
}

.image img {
	border-radius: 4px;
	display: block;
}

.image.left, .image.right {
	max-width: 40%;
}

.image.left img, .image.right img {
	width: 100%;
}

.image.left {
	float: left;
	margin: 0 2rem 2rem 0;
	top: 0.25rem;
}

.image.right {
	float: right;
	margin: 0 0 2rem 2rem;
	top: 0.25rem;
}

.image.fit {
	display: block;
	margin: 0 0 2rem 0;
	width: 100%;
}

.image.fit img {
	width: 100%;
}

.image.main {
	display: block;
	margin: 0 0 3rem 0;
	width: 100%;
}

.image.main img {
	width: 100%;
}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


#inner_content_section {
	width:96%;
	overflow:hidden;		
	margin:0 2% 0 2%;
}

	.col-8.main-content {
		padding-left: 0!important;
	}
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}
#apl_homepage .text{margin:247px 0 0 112px;color:#fff;float:left}
#apl_homepage .text h2{margin:0 0 35px;padding:0;font-size:40px;text-align:left}
#apl_homepage .text p{margin:0;padding:0;font-size:20px;text-align:left}
.vc_images_carousel .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.vc_carousel .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.center_outer{width:100%;height:100%;display:table;table-layout:fixed}
.center_outer .center_inner{width:100%;height:100%;display:table-cell;vertical-align:middle}
.inner_curve .center_outer{display:block;margin:0 auto;max-width:1120px;min-height:153px;position:relative}
#half_half .right .center_outer{width:480px;padding-left:80px}
#half_half .right .center_outer .editable{padding:0}
#content_with_bg,#half_half .right .center_outer .editable{padding:0}
body:not(.page-template-page-template-locations) #section_top .center_outer{padding:0 40px}
.page-id-8 #half_half .right .center_outer{display:block;height:auto}
.page-id-8 .center_outer .center_inner{display:block}
body:not(.home) .inner_curve .center_outer{min-height:179px}
.container.masonry .item a{display:block}
h2.block-title{display:none;}
#block-views-contributors-block h2.block-title,#block-views-related-content-blog-block h2.block-title,.block-multiblock h2.block-title,#block-views-blog-categories-block-block-1 h2.block-title,#block-views-contributors-video-block h2.block-title,h2.download-title{display:block;font-size:120%;padding:35px 0 10px 0;}
.region-comments h2.block-title{display:block;width:100%;max-width:960px;margin:60px auto 0 auto;color:#ffffff;background:#75A593;padding:20px 0 20px 20px;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.dywawi .luwy,
.dywawi .zyzafo {
	display: inline-block;
	padding: 0.2rem 0.8rem;
	margin-right: 3px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	color: var(--button-text-color);
	background: #ee1133;
	background: var(--button-color);
}


.dywawi .luwy.dots {
	padding: 0 0.5rem;
}


	.dywawi .luwy,
	.dywawi .zyzafo {
		padding: 0.35rem 1rem;
		margin-right: 0.5rem;
	}
#header-wrapper .container{background:none;}
#header-wrapper{margin:0 auto;}
.wrapper{clear:both;display:block;}
.wrapper .container{margin-left:auto;margin-right:auto;}
.galleryformatter-greenarrows .gallery-thumbs .wrapper{background:none;border-bottom:none;}

.wrapper.tagclouds{text-align :justify;margin-right:1em;}


.header__section--left {
  float: left;
}


.header.header--has-broken .header__section--left {
  float: none;
}


.icon-calendar-alert:before {
  content: "\e909"; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.tatsu-menu-widget .tatsu-sub-menu.clearfix{padding-left:20px;margin-top:5px}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}
.et_pb_row_2.et_pb_row{padding-top:0;padding-right:0px;padding-bottom:27px;padding-left:0px}
.et_pb_row_0.et_pb_row{padding-top:59px;padding-right:0px;padding-bottom:5px;padding-left:0px}


.mobile-menu {
    padding-top: 12px;
}

.mobile-menu table{
    margin: auto;
    width: 70%;
}

.mobile-menu input[type="button"] {
    padding: 7px;
    cursor: pointer;
}

.mobile-menu select {
    width: 100%;
}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}
.row{margin-right:-15px;margin-left:-15px}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.fixed-top .row div {
  color: #fff;
  margin: 0;
}

.myhome .container .row {
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
}

.homeNewsListing .row {
  background: #b6dcd5;
}

.homeNewsListing .row:nth-child(even) {
  background: #cae7e2;
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25,.grid_26,.grid_27,.grid_28,.grid_29,.grid_30{display:inline;float:left;margin-left:5px;margin-right:5px;}
.container_30 .grid_18{width:584px;}
.block2_1{width:199px;display:inline-block;float:left}
.block2_1,.block2_2{float:none;margin:0 auto;display:block}
#wrapper #main .custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{display:table-cell;vertical-align:middle}
.custom-boxed-column .fusion-column-wrapper{border:5px solid #e6e6e6;padding:15%}
.custom-equal-height-wrapper .fusion-column-wrapper{height:100%}
.custom-side-image .fusion-column-wrapper{min-height:300px}
.custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{padding-top:5%}
.custom-column-with-padding .fusion-column-wrapper{padding:90px 30px!important}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
